
@media (max-width: 1171px) {
  .category-item {
      flex: 0 0 33.3333%;
  }
}

@media (max-width: 768px) {
  .category-item {
      flex: 0 0 50%;
  }
}

@media (max-width: 481px) {
  .category-item {
      flex: 0 0 100%;
  }
}


/* line 1032, sass/style.scss */
.watch_feel_banner {
  background-color: #feedf7;
  padding: 70px 0px 0;
  overflow: hidden;
  position: relative;
}
/* line 1037, sass/style.scss */
.watch_feel_banner:before {
  position: absolute;
  top: -116px;
  right: -120px;
  width: 34vw;
  height: 670px;
  background-color: #f82198;
  content: "";
  border-radius: 100%;
  transition: 0.5s ease-in-out;
}
/* line 1048, sass/style.scss */
.watch_feel_banner .container-fluid {
  padding: 0;
}
/* line 1051, sass/style.scss */
.watch_feel_banner .row {
  margin: 0;
}
/* line 1053, sass/style.scss */
.watch_feel_banner .row .col-md-5 {
  padding-right: 0;
}
/* line 1057, sass/style.scss */
.watch_feel_banner .f_thumb {
  padding-left: 45px;
}
/* line 1060, sass/style.scss */
.watch_feel_banner .s_thumb {
  position: relative;

  text-align: right;
}

.browser_cat {
  margin-bottom: 10vh;
}
/* line 843, sass/style.scss */
.browser_cat .heading {
  text-align: center;
}
/* line 845, sass/style.scss */
.browser_cat .heading h3 {
  font: 700 72px "Poppins", sans-serif;
  text-align: center;
  margin-bottom: 100px;
  color: #000;
}
/* line 850, sass/style.scss */
.browser_cat .heading h3 span {
  color: #f7138e;
}
/* line 855, sass/style.scss */
.browser_cat .container-fluid {
  max-width: 1720px;
  padding: 0;
}
/* line 870, sass/style.scss */
.browser_cat .container-fluid .row .col-lg-3 .category_pic:after {
  position: absolute;
  bottom: -133px;
  left: -120px;
  width: 382px;
  height: 382px;
  background-color: #f82198;
  content: "";
  border-radius: 100%;
  opacity: 0;
  transition: 0.5s ease-in-out;
}
/* line 883, sass/style.scss */
.browser_cat .container-fluid .row .col-lg-3 .category_pic:hover:after {
  opacity: 1;
}
/* line 886, sass/style.scss */
.browser_cat .container-fluid .row .col-lg-3 .category_pic:hover h5 {
  z-index: 2;
  color: #fff;
}

/* line 961, sass/style.scss */
.browser_cat .category_pic img {
  width: auto;
  height: auto;
  position: relative;
  display: inline-block;
}

/* line 975, sass/style.scss */
.browser_cat .slick-prev {
  z-index: 1;
  left: -62px;
}
/* line 978, sass/style.scss */
.browser_cat .slick-prev:before {

  height: 68px;
  width: 68px;
  display: inline-block;
  text-align: center;
  color: #f82396;
  font-size: 40px;
  line-height: 60px;
  transition: 0.4s ease-in-out;
}
/* line 994, sass/style.scss */
.browser_cat .slick-prev:hover:before {
  background-color: #f82396;
  color: #fff;
}
/* line 1001, sass/style.scss */
.browser_cat .slick-next {
  right: -15px;
}
/* line 1003, sass/style.scss */
.browser_cat .slick-next:before {

  height: 68px;
  width: 68px;
  display: inline-block;
  text-align: center;
  color: #f82396;
  font-size: 40px;
  line-height: 60px;
  transition: 0.4s ease-in-out;
}
/* line 1019, sass/style.scss */
.browser_cat .slick-next:hover:before {
  background-color: #f82396;
  color: #fff;
}
/* line 1026, sass/style.scss */
.browser_cat .slick-next,
.browser_cat .slick-prev {
  top: 41%;
}
/*homepage posts description*/
.home .elementor-post__excerpt p {
    font-size: 16px!important;
}

.browser_cat .category_pic {
  height: 50vh;
  text-align: center;
  overflow: hidden;
  position: relative;
  padding: 80px 0;
  position: relative;
  background-size: cover;
  background-position: center;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 0.3s ease;
}
.browser_cat .category_pic h5 {
  position: absolute;
  bottom: 10px;
  left: 0;
  right: 0;
  color: white;
  background-color: #f7138e;
  padding: 10px;
  font-size: 18px;
  font-weight: bold;
  text-transform: uppercase;
  transition: background 0.3s ease;
}
.browser_cat .category_pic:hover h5 {
  background: rgba(238, 46, 36, 0.7); /* Brand color on hover */
}
.category-item {
  margin-bottom: 20px;
  transition: transform 0.3s ease-in-out;
}

.category-item:hover {
  transform: scale(1.05); /* Hover effect */
}
.browser_cat .heading h3 {
  font-size: 24px;
  text-align: center;
  margin-bottom: 30px;
}
/*usp learn more */
  .featured_icon .icon_view p {
    color: #000000;
    font: 400 14px "Roboto", sans-serif;
    margin: 0;
    transition: .5s ease-in-out;
text-decoration: underline;
  }
  @media only screen and (max-width: 767px) {
    .head_banner_pro {
      position: relative;
      height: auto !important;
      background: none !important;
      background-color: #feedf7 !important;
      padding-top: 20px;
    }
    .head_banner_pro img.mobile_banner {
      display: block;
      width: 100%;
      height: 100%;
      position: relative;
      z-index: 2;
    }

    .heading {
      position: relative;
      z-index: 2;
    }
  }
/*posts read more label*/
.latest_news .post_cover .post_desc p small {
    color: black;
    font-weight: bold;
}
@media (max-width: 414px){
.head_banner_pro::before {
    top: 0;
    background-size: 60%;
    background-size: auto;
    background-size: 100%;
    right: 0;
    left: auto;
}
.head_banner_pro {
  height: 538px !important;
  background-color: #feedf7 !important;
  background-size: cover !important;
  background-position: 2% 100% !important;
}


p#heroBtnAndText {
    font-weight: bold;
}
}/*end 414*/
.watch_feel_banner .bannerHeader {
    font: 700 36px "Poppins", sans-serif;
    margin-bottom: 100px;
    color: #000;
    margin-right: -20vw;
}

/*banner headlines*/
.bannerHeader {
    font: 700 72px "Poppins", sans-serif;
    margin-bottom: 100px;
    color: #000;
}
/*banner headlines extention*/
.bannerHeader span
{
    color: #f7138e;
}
.head_banner_pro:before {
    position: absolute;
    top: 38px;
    left: 0;
    content: "";
    width: 50%;
    height: 100%;
}




/*homepage breadcrumbs*/
.home #breadcrumbs {
    display: none;
}
    /* first banner */
    .head_banner_pro::before {
      top: 0!important;
      background-size: 60%;
    
      background-size: auto;
      background-size: 100%!important;
      right: 0;
      left: auto;
    }
 


/* Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) 
{
  .head_banner_pro:before
  {
    left:0!important;
  }

  .head_banner_pro img.mobile_banner {
    display: none;
  }

  .heading {
    position: relative;
    z-index: 2;
  }


#heroBtnAndText a {
    max-inline-size: fit-content;
margin-top: 2vh;
}
 /* first banner */

.watch_feel_banner .col-md-3 img {
    transform: scale(1.5);
}
.watch_feel_banner .s_thumb {
    top: 0;
}


}/* end Medium devices (tablets, 768px and up)*/
/* Medium devices (desktop, 992px and up)*/
@media (min-width: 992px) 
{
.head_banner_pro::before {
     background-size: 100%!important; 
}
/*hero banner text*/
#heroBtnAndText {
    display: inline-grid;
}
}/* end Medium devices (desktop, 992px and up)*/


@media (min-width: 1900px) {

  .head_banner_pro
  {
    height:70vh;
  }
#heroBtnAndText {
    left: 50px;
    position: relative;
    font-weight: bold;
}
}/*end 1900*/


